#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-AAMlrVLGNfr33gBfu9wInI
key:                  casa-client-0.0.1-AAMlrVLGNfr33gBfu9wInI
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  5898269b870f5189e0f10213dc566eb3
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-9.0.2/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-casa-client
hs-libraries:         HScasa-client-0.0.1-AAMlrVLGNfr33gBfu9wInI
depends:
    aeson-1.5.6.0-4uJkVIpBZK4Lviv1Cbe3zV
    attoparsec-0.14.4-K1lCIBQnnnX9MJKSOkWvqU base-4.15.1.0
    base16-bytestring-1.0.2.0-7LHCduJh1diT8mDRaEw4y
    bytestring-0.10.12.1 casa-types-0.0.2-KTabrdOFJoCHyBTSO4xfKp
    conduit-1.3.4.2-KGpXjD1empTqbdu0RFd3H
    conduit-extra-1.3.6-7SVlN1cRjAGIBtYP5W6aJ4
    cryptonite-0.30-IrT8OPD0z2w3RG6uTlG84F exceptions-0.10.4
    http-conduit-2.3.8-2jGVep7LD8IIksyb6k0fEA
    http-types-0.12.3-GDNIqlx5Q0d80BrOHTmkDc
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    network-uri-2.6.4.1-55bBUndK0hwEthS4s7Tqol
    resourcet-1.2.6-tTUGOhMY59182IoWSj65p template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-1vUj2DyOulyLmPdD5MUXBm
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.19.1-HcEwewCz49j63Qt1sSXFNO

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

